body
  {
    margin:0px;
  }
td.navbar
  {
   	background-image:url('../images/all/navbasebg.jpg');
    background-repeat:repeat-x;
  }
td.td_top_left
  {
   	background-image:url('../images/all/td_top_left.jpg');
    background-repeat:no-repeat;
    background-position:bottom;
  }
  
td.td_top_big
  {
   	background-image:url('../images/all/td_top_big.jpg');
    background-repeat:repeat-x;
    background-position:bottom;
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:12px;
    color:#ffffff;
  }
td.td_top_middle
  {
   	background-image:url('../images/all/td_top_middle.jpg');
    background-repeat:no-repeat;
    background-position:bottom;
  }
td.td_top_small
  {
   	background-image:url('../images/all/td_top_small.jpg');
    background-repeat:repeat-x;
    background-position:bottom;
  }
td.info_posible
  {
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;    
	color:#003366;
	background-color:#85ADD6;
  }
td.info
  {
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:11px;
      
	color:#003366;
	background-color:#85ADD6;
  }
td.result
  {
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:11px;
      
	color:#000000;
  }
.info_columns
  {
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:11px;
		
		color:#003366;
		background-color:#DEE3E7;
  }
           a.menu:link
				{
				color: #ffffff;
				text-decoration: none;
				font-family:verdana,arial,helvetica,sans-serif;
				font-size:12px;
				
				}
			a.menu:visited
				{
				color: #ffffff;
				text-decoration: none;
				font-family:verdana,arial,helvetica,sans-serif;
				font-size:12px;
				
				}
			a.menu:hover
				{
				color: #ffffcc;
				text-decoration: none;
				font-family:verdana,arial,helvetica,sans-serif;
				font-size:12px;
				
				}
			a.menu:active
				{
				color: #ffffff;
				text-decoration: none;
				font-family:verdana,arial,helvetica,sans-serif;
				font-size:12px;
				
				}
			a.menu
				{
				color: #ffffff;
				text-decoration: none;
				font-family:verdana,arial,helvetica,sans-serif;
				font-size:12px;
				
				}
table.mirror
  {
	border-color:#003366;
	border-style:solid;
	border-width:thin; 	
  }
td.header_form_translate
  {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:14px;
	background-color:#336699;
	color:#ffffff;
  }
td.top_area
  {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	padding-left:10px;
  }
td.in_area
  {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:12px;
	
	color:#000000;
	padding-left:20px;
  }
td.area
  {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:12px;
	
	color:#000000;
	
  }
td.area_en
  {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	
  }
select.select_user
  {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:12px;
	
	color:#000000;
  }
td.bottom_table_left
    {
       background-image:url('../images/all/bottom_table_left.jpg');
       background-repeat:no-repeat;
    
    }
td.bottom_table_middle
    {
       background-image:url('../images/all/bottom_table_middle.jpg');
       background-repeat:repeat-x;
    
    }
td.bottom_table_right
    {
       background-image:url('../images/all/bottom_table_right.jpg');
       background-repeat:no-repeat;
    
    }
td.view_top_page
  {
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;    
	color:#000000;	
  }
table.chunk
  {
    border: 1px solid #000000;
    padding: 2px 2px 2px 2px;
  }
td.left_view
  {
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;
    color:black;
  }
td.right_view
  {
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:12px;
    text-align:justify;
   
    color:black;
  }
td.top_menu
    {
       background-image:url('../images/all/top_menu.jpg');
       background-repeat:no-repeat;    
    }
td.bottom_menu
    {
       background-image:url('../images/all/bottom_menu.jpg');
       background-repeat:no-repeat;    
    }
td.middle_menu
  {
    background-image:url('../../img/main/middle_menu.jpg');
    background-repeat:repeat-y;
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:12px;
    color:#ffffff;  
  }
td.item_top_left
	{
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:11px;		
		color:#003366;
		background-color:#85ADD6;		
	}
td.item
	{
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:11px;		
		color:#003366;
		background-color:#DEE3E7;
	}
td.row_right
	{ 	
		background-color: #C9E2F8;
		font-size:12px;
		font-family:verdana,arial,helvetica,sans-serif; 
	}
            a.autor_bib:link
				{
				color:  red;				
				font-family:verdana,arial,helvetica,sans-serif;
				font-size:12px;				
				}
			a.autor_bib:visited
				{
				color:  red;				
				font-family:verdana,arial,helvetica,sans-serif;
				font-size:12px;				
				}
			a.autor_bib:hover
				{
				color:  red;				
				font-family:verdana,arial,helvetica,sans-serif;
				font-size:12px;				
				}
			a.autor_bib:active
				{
				color:  red;			
				font-family:verdana,arial,helvetica,sans-serif;
				font-size:12px;		
				}
			a.autor_bib
				{
				color: red;				
				font-family:verdana,arial,helvetica,sans-serif;
				font-size:12px;				
				}
td.row_left	
	{ 
		padding-left:20px;
		background-color: #C9E2F8;
		font-size:12px;
		font-family:verdana,arial,helvetica,sans-serif; 
	}
 td.autor_explic
 		{
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:12px;
		color:#003366;
		text-align:justify;
	}
td.autor1
	{
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:12px;
		color:#003366;
		background-color:#DEE3E7;
	}
td.autor2
	{
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:12px;
		color:#003366;
		background-color:#EFEFEF;
	}
 td.autor_title
 		{
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:12px;
		color:#003366;
		font-weight:bold;
		background-color:#EFEFEF;
	}
td.author
	{
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:12px;
		color:#003366;
		background-color:#DEE3E7;
	}
td.head_forum_left
	{
		border-left-style:dotted;
		border-left-width: thin;
		border-bottom-style:groove;
		background-color:#F4F4F4;
		border-color:#666666;
	}
td.head_forum_right
	{

		border-right-style:dotted;
		border-right-width: thin;
		border-bottom-style:groove;
		background-color:#F4F4F4;
		border-color:#666666;
	font-family: Verdana,Helvetica,Arial;
	font-size: 12px;
	color: #000000;
	}
td.footer_forum
	{
		border-left-style:dotted;
		border-left-width: thin;

		border-right-style:dotted;
		border-right-width: thin;
		border-top-style:groove;
		background-color:#F4F4F4;
		border-color:#666666;
	}
           a.link_forum:link
				{
				color: #000000;
				
				font-family:verdana,arial,helvetica,sans-serif;
				font-weight:bold;
				font-size:12px;
				
				}
			a.link_forum:visited
				{
				color: #666666;
				text-decoration: none;
				font-family:verdana,arial,helvetica,sans-serif;
				font-weight:bold;
				font-size:12px;
				
				}
			a.link_forum:hover
				{
				color: #333333;
				text-decoration: none;
				
				font-family:verdana,arial,helvetica,sans-serif;
				font-weight:bold;
				font-size:12px;
				
				}
			a.link_forum:active
				{
				color: #000000;
				
				font-family:verdana,arial,helvetica,sans-serif;
				font-weight:bold;
				font-size:12px;
				
				}
			a.link_forum
				{
				color: #000000;
				
				font-family:verdana,arial,helvetica,sans-serif;
				font-weight:bold;
				font-size:12px;
				
				}
td.error_forum
			
				{
				color: red;
				
				font-family:verdana,arial,helvetica,sans-serif;
				font-weight:bold;
				font-size:12px;
				
				}
.table_decoration {
	border-collapse: collapse;
	border-top: black solid 0px;
	border-left: #DBDBDB solid 1px;
	border-right: black solid 0px;
	border-bottom: #DBDBDB solid 1px;
	background-color: #ffffff;
	empty-cells:hide;
				font-family:verdana,arial,helvetica,sans-serif;
				
				font-size:12px;
}
a.link_pic:link {
	font-family: Verdana,Helvetica,Arial;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

a.link_pic:visited {
	font-family: Verdana,Helvetica,Arial;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

a.link_pic:active {
	font-family: Verdana,Helvetica,Arial;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

a.link_pic:hover {
	font-family: Verdana,Helvetica,Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
td.left_view_manual
  {
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:12px;
    padding-left:20px;
    color:black;
  }
td.left_view
  {
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;
    color:black;
  }
td.right_view
  {
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:12px;
    text-align:justify;
   
    color:black;
  }
td.logout {
	font-family: Verdana,Helvetica,Arial;
	font-size: 12px;
	color: #ffffff;
	
	}
	
a.maniac:link {
	font-family: Verdana,Helvetica,Arial;
	font-size: 14px;
	font-weight:bold;
	color: red;
	text-decoration: none;
}

a.maniac:visited {
	font-family: Verdana,Helvetica,Arial;
	font-size: 14px;
	font-weight:bold;
	color: red;
	text-decoration: none;
}

a.maniac:active {
	font-family: Verdana,Helvetica,Arial;
	font-size: 14px;
	font-weight:bold;
	color: red;
	text-decoration: none;
}

a.maniac:hover {
	font-family: Verdana,Helvetica,Arial;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
}
td.row_db
	{
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:12px;		
		color:#003366;
		
	}
